h1, h2, h3 { margin:0; padding:0; font-weight:normal; font-style:normal; }
a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
		a.wsp7dabc0f{ color:#FFFFFF; text-decoration: none} 
		a.wsp7dabc0f:visited{ color:#BEA830; text-decoration: none} 
		a.wsp7dabc0f:active{ color:#F0DC6C; text-decoration: none} 
		a.wsp7dabc0f:hover{ color:#F0DC6C; text-decoration: none} 
		a.wsp37d68671{ color:#A5C0F2; text-decoration: none} 
		a.wsp37d68671:visited{ color:#A5C0F2; text-decoration: none} 
		a.wsp37d68671:active{ color:#A5C0F2; text-decoration: none} 
		a.wsp37d68671:hover{ color:#F0F0F0; text-decoration: none} 
		a.wsp6dcfcc80{ color:#A01FCB; text-decoration: underline} 
		a.wsp6dcfcc80:visited{ color:#800080; text-decoration: underline} 
		a.wsp6dcfcc80:active{ color:#8018CB; text-decoration: underline} 
		a.wsp6dcfcc80:hover{ color:#E3B4F3; text-decoration: underline} 
		a.wsp3ac19126{ color:#A01FCB; text-decoration: underline} 
		a.wsp3ac19126:visited{ color:#800080; text-decoration: underline} 
		a.wsp3ac19126:active{ color:#8018CB; text-decoration: underline} 
		a.wsp3ac19126:hover{ color:#E3B4F3; text-decoration: underline} 
#button_4cd5f986 { vertical-align: bottom; position:relative; display: inline-block; width:330px; height:50px; background-color:#003268;  }
#button_4cd5f986:hover { background-color:#004896;  }
#button_4cd5f986:hover span { color:#F0DC6C; }
#button_451eece4 { vertical-align: bottom; border-radius: 5px; position:relative; display: inline-block; width:280px; height:110px; background-color:#008040; box-shadow: 7px 7px 10px -3px rgba(0, 0, 0, 0.784314);  }
#button_451eece4:hover { background-color:#009800;  }
#button_451eece4:hover span { color:#FFFFFF; }
#button_76779f1b { vertical-align: bottom; border-radius: 5px; position:relative; display: inline-block; width:280px; height:110px; background-color:#3164B7; box-shadow: 7px 7px 10px -3px rgba(0, 0, 0, 0.784314);  }
#button_76779f1b:hover { background-color:#0080FF;  }
#button_76779f1b:hover span { color:#FFFFFF; }
#button_648b973e { vertical-align: bottom; border-radius: 5px; position:relative; display: inline-block; float:right; margin:0px 0px 20px 10px;width:240px; height:70px; background-color:#008040; box-shadow: 7px 7px 10px -3px rgba(0, 0, 0, 0.784314);  }
#button_648b973e:hover { background-color:#009800;  }
#button_648b973e:hover span { color:#FFFFFF; }
#menu_525ebf65 a { text-decoration: none; }
#menu_525ebf65_pane { background-color: #002348; border: 1px solid #003E80; padding-top: 20px; padding-bottom: 20px; border-radius: 5px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_525ebf65_hr { background-color: #003E80; height: 1px; border: none; }
#menu_525ebf65_entry { padding-left: 20px; padding-right: 20px; padding-top: 10px; padding-bottom: 10px; }
#menu_525ebf65_entry:hover { background-color: #003E80; color: #FFFFFF !important; }
#menu_525ebf65_entry:hover span { color:#FFFFFF !important; }
		.menu_525ebf65_mainMenuEntry { text-align: center; }
		.menu_525ebf65_mainMenuEntry:hover {	background-color:#003E80; }
		.menu_525ebf65_mainMenuEntry:hover span {	color:#FFFFFF !important; }
		#menu_525ebf65 .mobileEntry { display: none; } 
		#menu_525ebf65 .normalEntry { display: block; } 
		@media only screen and (max-width:400px) { 
			#menu_525ebf65 .mobileEntry { display: block; } 
			#menu_525ebf65 .normalEntry { display: none; } 
		}
#menu_38bc39a9 a { text-decoration: none; }
#menu_38bc39a9_pane { background-color: #002348; border: 1px solid #003E80; padding-top: 20px; padding-bottom: 20px; border-radius: 5px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_38bc39a9_hr { background-color: #003E80; height: 1px; border: none; }
#menu_38bc39a9_entry { padding-left: 20px; padding-right: 20px; padding-top: 10px; padding-bottom: 10px; }
#menu_38bc39a9_entry:hover { background-color: #003E80; color: #FFFFFF !important; }
#menu_38bc39a9_entry:hover span { color:#FFFFFF !important; }
		.menu_38bc39a9_mainMenuEntry { text-align: center; }
		.menu_38bc39a9_mainMenuEntry:hover {	background-color:#003E80; }
		.menu_38bc39a9_mainMenuEntry:hover span {	color:#FFFFFF !important; }
		#menu_38bc39a9 .mobileEntry { display: none; } 
		#menu_38bc39a9 .normalEntry { display: block; } 
body { background-color:#002348; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_630e7b5 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; max-width:1200px; background:none;  }
.textstyle2 { text-align:left; }
#container_15a608b4 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:50px; background:none;  }
#container_15a608b4_padding { margin: 20px 10px 20px 25px;display: block;  }
#img_1bb98962 { vertical-align: bottom; position:relative; display: inline-block; width:140px; background:none; height:auto;  }
#menu_525ebf65 { border-radius: 5px; position:absolute; left:245px; top:25px; width:810px; height:45px; text-align:left; background:none;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.menustyle1 { position:absolute; width:120px; height:45px; left:20px;  }
.menuentry_text1 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:50px;  }
.textstyle3 { font-size:28pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#9CB5E8;  white-space: nowrap; }
.menustyle2 { position:absolute; width:127px; height:45px; left:20px;  }
.menuentry_text2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:25px;  }
.textstyle4 { font-size:14pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#BBCCF0; font-style:italic;  white-space: nowrap; }
.menustyle3 { position:absolute; width:172px; height:45px; left:147px;  }
.menustyle4 { position:absolute; width:205px; height:45px; left:319px;  }
.menustyle5 { position:absolute; width:123px; height:45px; left:524px;  }
.textstyle5 { font-size:14pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#CFDCF7;  white-space: nowrap; }
.menustyle6 { position:absolute; width:134px; height:45px; left:647px;  }
.textstyle6 { font-size:14pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#9CB5E8;  white-space: nowrap; }
.textstyle7 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#menu_38bc39a9 { vertical-align: bottom; border-radius: 5px; position:relative; display: inline-block; width:100px; height:45px; text-align:left; background:none;  }
.menustyle7 { position:absolute; width:60px; height:45px; left:20px;  }
.menuentry_text3 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:40px;  }
.textstyle8 { font-size:22pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#9CB5E8;  white-space: nowrap; }
.menustyle8 { position:absolute; width:59px; height:45px; left:20px;  }
#placeh_1c955a56 { vertical-align: bottom; position:relative; display: inline-block; width:100%;  }
#container_6cd35a3e { vertical-align: top; position:relative; display: inline-block; width:100%; background:none;  }
#container_6cd35a3e_padding { margin: 40px 50px 40px 30px;display: block;  }
#heading_2125a294 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle9 { text-align:left;display: block }
.textstyle10 { font-size:24pt; font-family:'Segoe Print'; color:#55AC00; font-weight:bold; line-height: 1.5; text-shadow: 4px 4px 5px rgba(0, 0, 0, 0.784314);  }
.textstyle11 { font-size:18pt; font-family:'Segoe Print'; color:#55AC00; font-weight:bold; line-height: 1.5; text-shadow: 4px 4px 5px rgba(0, 0, 0, 0.784314);  }
.textstyle12 { font-size:24pt; font-family:'Segoe Print'; color:#55AC00; font-style:italic; font-weight:bold; line-height: 1.5; text-shadow: 4px 4px 5px rgba(0, 0, 0, 0.784314);  }
.textstyle13 { font-size:16pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#F0DC6C; line-height: 1.5;  }
.textstyle14 { font-size:14pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#82BE00; line-height: 1.5;  }
.textstyle15 { font-size:14pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFFFF; line-height: 1.5;  }
#slide_6b0542e5 { overflow:hidden; vertical-align: bottom; position:relative; display: inline-block; width:900px; background:none; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235);  }
.textstyle16 { font-size:16pt; font-family:'Segoe Print'; color:#55AC00; font-weight:bold; line-height: 1.5; text-shadow: 4px 4px 5px rgba(0, 0, 0, 0.784314);  }
.ulstyle1 { margin:0; font-size: 14pt; color:#FFFFFF;  }
#container_21c23cf2 { position:absolute; left:65%; top:490px; background-color:rgba(0, 50, 104, 0.8); box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235);  }
#container_21c23cf2_padding { margin: 20px 20px 25px 20px;display: block;  }
.textstyle17 { font-size:16pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#F0DC6C; font-style:italic; line-height: 1.5;  }
#container_438f77e { vertical-align: top; position:relative; display: inline-block; width:100%; background:none;  }
#container_438f77e_padding { margin: 30px; display: block;  }
#slide_2f10c166 { overflow:hidden; vertical-align: bottom; position:relative; display: inline-block; float:left; margin:20px 40px 30px 10px;width:340px; background:none; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235);  }
.textstyle18 { font-size:16pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#F0DC6C;  }
.textstyle19 { font-size:14pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFFFF;  }
#container_27325a51 { vertical-align: top; position:relative; display: inline-block; width:100%; background:none;  }
#container_27325a51_padding { margin: 40px 30px 40px 30px;display: block;  }
#slide_6feb6a80 { overflow:hidden; vertical-align: bottom; position:relative; display: inline-block; float:right; margin:0px 0px 20px 40px;width:500px; background:none; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235);  }
#container_2b92b9cd { vertical-align: top; position:relative; display: inline-block; width:100%; background:none;  }
#container_2b92b9cd_padding { margin: 40px 30px 40px 30px;display: block;  }
#slide_16ba3ea0 { overflow:hidden; vertical-align: bottom; position:relative; display: inline-block; float:left; margin:0px 40px 20px 0px;width:500px; background:none; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235);  }
#container_1ecd9f7c { vertical-align: top; position:relative; display: inline-block; width:100%; background:none;  }
#container_1ecd9f7c_padding { margin: 40px 30px 40px 30px;display: block;  }
#slide_448fbe70 { overflow:hidden; vertical-align: bottom; position:relative; display: inline-block; float:right; margin:0px 0px 20px 40px;width:500px; background:none;  }
#container_539dfec { vertical-align: top; position:relative; display: inline-block; width:100%; background:none;  }
#container_539dfec_padding { margin: 30px; display: block;  }
.textstyle20 { font-size:18pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#F0DC6C; line-height: 1.5;  }
#slide_120b286f { overflow:hidden; vertical-align: bottom; position:relative; display: inline-block; float:left; margin:0px 40px 20px 0px;width:420px; background:none; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235);  }
#container_4270b8a1 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_4270b8a1_padding { margin: 30px; display: block;  }
#slide_65b396ed { overflow:hidden; vertical-align: bottom; position:relative; display: inline-block; float:right; margin:0px 0px 20px 40px;width:420px; background:none; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235);  }
#container_3f1a90c9 { vertical-align: top; position:relative; display: inline-block; width:90%; background:none;  }
#container_3f1a90c9_padding { margin: 30px 50px 30px 30px;display: block;  }
#slide_afa4609 { overflow:hidden; vertical-align: bottom; position:relative; display: inline-block; float:left; margin:0px 40px 20px 0px;width:420px; background:none; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235);  }
#container_6e2a9b12 { vertical-align: top; position:relative; display: inline-block; width:100%; background:none;  }
#container_6e2a9b12_padding { margin: 10px; display: block;  }
.vcenterstyle1 { display: table; width: 100%; height: 100%; }
.vcenterstyle2 { display: table-cell; vertical-align: middle; }
.textstyle21 { font-size:14pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#F0DC6C;  }
#container_1a586d20 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:180px; background:none;  }
#container_2fc1947f { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:80px; background:none;  }
#container_2fc1947f_padding { margin: 20px; display: block;  }
#anchor_684a78b5 { vertical-align: bottom; position:relative; display: inline-block;  }
.textstyle22 { font-size:28pt; font-family:'Segoe Print'; color:#55AC00; font-weight:bold; line-height: 1.5; text-shadow: 4px 4px 5px rgba(0, 0, 0, 0.784314);  }
.textstyle23 { font-size:20pt; font-family:'Segoe Print'; color:#55AC00; font-weight:bold; line-height: 1.5; text-shadow: 4px 4px 5px rgba(0, 0, 0, 0.784314);  }
#container_7d10f868 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:100px; background:none;  }
#container_2e1402f7 { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:100px; background:none;  }
#container_2e1402f7_padding { margin: 20px; display: block;  }
.textstyle24 { font-size:20pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFFFF;  }
.textstyle25 { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFFFF;  }
#container_6adfc053 { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:100px; background:none;  }
#container_6adfc053_padding { margin: 20px; display: block;  }
#container_5f72d113 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:106px; background:none;  }
#container_5f72d113_padding { margin: 20px; display: block;  }
.textstyle26 { font-size:20pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#F0DC6C; font-style:italic;  }
.textstyle27 { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#C0C0C0;  }
.textstyle28 { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#009800;  }
.textstyle29 { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#0080FF;  }
#container_1c0b5f75 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_1c0b5f75_padding { margin: 40px 50px 40px 50px;display: block;  }
.textstyle30 { font-size:18pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFFFF;  }
.textstyle31 { font-size:13pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#00A5F0; font-style:italic; line-height: 1.5;  }
.textstyle32 { font-size:13pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#82BE00; font-style:italic; line-height: 1.5;  }
.textstyle33 { font-size:13pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFB900; font-style:italic; line-height: 1.5;  }
.textstyle34 { font-size:13pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#F25020; font-style:italic; line-height: 1.5;  }
.textstyle35 { font-size:13pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#F0DC6C; font-style:italic; line-height: 1.5;  }
#container_6c3db386 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:75px; background:none;  }
#container_6c3db386_padding { margin: 25px 10px 25px 25px;display: block;  }
.textstyle36 { font-size:11pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#A5C0F2; font-style:italic;  }
.textstyle37 { font-size:11pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#A5C0F2;  }
@media only screen and (max-width: 700px)
{
		#slide_2f10c166 { width:300px;  }
		#slide_6feb6a80 { width:300px;  }
		#slide_16ba3ea0 { width:300px;  }
		#slide_448fbe70 { width:300px;  }
		#slide_120b286f { width:300px;  }
		#slide_65b396ed { width:300px;  }
		#slide_afa4609 { width:300px;  }
		#container_2e1402f7 { width:100%;  }
		#container_6adfc053 { width:100%;  }
}
